import Step from './step';

/* istanbul ignore next */
const GicStep = {
  install(Vue) {
    Vue.component(Step.name, Step);
  }
};

if (typeof window.Vue !== 'undefined' && window.Vue) {
  window.Vue.use(GicStep);
}

export default GicStep;
